Name: bxbase-api
Host: 0.0.0.0
Port: 8006
Timeout: 8000
Gateway:
  ServerCode: jybxbase
  Etcd:
    - 127.0.0.1:2379
BxBase:
  Etcd:
    Hosts:
      - 127.0.0.1:2379
    Key: bxbase.rpc
  Timeout: 8000
Webrpcport: 8016
MgoLogsName: jybxbase_logs
MgoLogsCount: 500
